R_l_r:
- - 0.990032766549
  - 0.002292402458
  - 0.140818557192
- - -0.002801697135
  - 0.999990232039
  - 0.003418526009
- - -0.140809345044
  - -0.003778983710
  - 0.990029518565
cam1_k:
- - 3284.837492085367
  - 0.000000000000
  - 2090.422623457551
- - 0.000000000000
  - 3284.721086238693
  - 1517.154042374622
- - 0.000000000000
  - 0.000000000000
  - 1.000000000000
cam2_k:
- - 3285.829801941088
  - 0.000000000000
  - 1976.345409829972
- - 0.000000000000
  - 3285.453771299186
  - 1557.475751378755
- - 0.000000000000
  - 0.000000000000
  - 1.000000000000
dist_1:
- - -0.054747306916
  - 0.098714600279
  - -0.000267990442
  - 0.000502733043
  - -0.044594979625
dist_2:
- - -0.057895326102
  - 0.114048424125
  - -0.000584205651
  - -0.000233841035
  - -0.067974882016
t_l_r:
- - -139.155645901001
- - 0.201019758620
- - 9.635828235980
